/* locations filter by default; hide filter button */
prm-locations button[ng-if='$ctrl.displayFiltersButton && !$ctrl.locationsPrefilterActive'], prm-location-items button[ng-if='($ctrl.isFilter || $ctrl.isFiltered) && $ctrl.isAnyFilterFilled()']{
    display: none !important;
}
prm-locations-filter md-select {
    margin-top:1px;
}
